<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-02-20
 * Time: 10:11
 */
//session_start();
//including nessary files
//require_once getcwd() . "/../../functions/db.class.php";
require_once getcwd() . "/../../functions/form.data.php";
require_once getcwd() . "/../../functions/robot.php";
require_once getcwd() . "/../../functions/config.php";
require_once getcwd() . "/../../functions/curl.php";


include "sync-patients.php";
include "sync-reports.php";

?>

